/**************************************
CSS PER L'ALBERO DEI FONDI
appare sulla sinistra della pagina
**************************************/

/**************************************
CONTAINER
serve per spostare il contenuto della
scheda e lasciare un margine sinistro 
dove viene inserito l'albero
**************************************/
/*
#container{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 30px;
	background-color: #FBFAF8;
	margin-left: 220px;

}*/

/**************************************
ALBERO
**************************************/

#albero{
	/*float: left;
	width: 230px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;*/
	color: #000000;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2em;
	padding-bottom: 5em;
	margin-right: 0px;
	background-image: url(../immagini/testata_logo_bottom.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

#albero a {
	color: #791B1D;
	/*background-color: #FBFAF8;*/
	text-decoration: none;
}

#albero a:hover {
	color: #CC0000;
	/*background-color: #FBFAF8;*/
}


#albero ul {
	list-style-type: none;
	margin-right: 0px;
	margin-left: 0px;
	padding-left: 0px;
}

#albero ul li {
	list-style-type: none;
	padding-top: 5px;
	margin-top: 5px;
	border-top-color: #DCDCDE;
	border-top-style: solid;
	border-top-width: 1px;
}

#albero .help {
	background-color: #FBFAF8;
	cursor: help;
	color: #CC0000;
}

#albero img {
	border: 0px;
	vertical-align: middle;
	margin-right: 3px;
}

/**************************************
ALBERO
come devono apparire
gli LI foglia che non hanno figli
indentazione per lasciare l'icona + e -
esterna
**************************************/

#albero .foglia {
	padding-left: 14px;
}


/**************************************
ALBERO
come appare ils econdo livello del menu
**************************************/

#albero ul li ul {
	margin-left: 13px;
	list-style-type: none;
}

/**************************************
ALBERO
come devono apparire
tutti i menu successivi
**************************************/

#albero ul li ul li ul {
	margin-left: 13px;
	/*list-style-image: url(../immagini/foglino.gif);
	list-style-type: none;
	list-style-position: outside;*/

}


/**************************************
ALBERO
selezione
**************************************/

.select {
	color: #791B1D;
	background-color: #FFE680;
}
